# Enable Permanent Backup for a DSS Trunk

[Web version](https://docs.eis.it/en/api/reference/voip-dss/v1/voip/dss/trunk/settings/setbk/idtrunk/organizationid/put)

`PUT /v1/voip/dss/trunk/settings/setbk/{idTrunk}/{organizationId}`

Enable permanent backup routing for a DSS trunk.

## Parameters

- `idTrunk` (path, required) — DSS trunk identifier
- `organizationId` (path, required) — Organization identifier. The API also provides an alternative route without this path segment; that route uses the authenticated user's organization.

## Responses

- `204` — DSS resource updated successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
